Permalink
Browse files

django-cbv is required with django 1.2.x if you want to use the class…

… based helper views - or run the tests.
  • Loading branch information...
1 parent ec27783 commit 7466cc3b35b4261503e6bcd6769aa1636a7ce5df @KristianOellegaard KristianOellegaard committed Mar 29, 2012
Showing with 4 additions and 4 deletions.
  1. +4 −4 .travis.yml
View
@@ -3,10 +3,10 @@ python:
- 2.6
- 2.7
env:
- - DJANGO_VERSION=1.2.7
- - DJANGO_VERSION=1.3.1
- - DJANGO_VERSION=1.4
+ - DJANGO_VERSION=1.2.7 ADDITIONAL_PACKAGES='sphinx django-cbv'
+ - DJANGO_VERSION=1.3.1 ADDITIONAL_PACKAGES='sphinx'
+ - DJANGO_VERSION=1.4 ADDITIONAL_PACKAGES='sphinx'
install:
- - pip install -q Django==$DJANGO_VERSION && pip install sphinx
+ - pip install -q Django==$DJANGO_VERSION && pip install $ADDITIONAL_PACKAGES
- python setup.py -q install
script: ./runtests.sh

0 comments on commit 7466cc3

Please sign in to comment.